Subject: summary on Ni basis set

From: angelo vargas <[email-masked]>
Date: Mon, 18 Oct 1999 14:28:47 +0200

Dear CCL members

here are the answers (11) to my enquiry on a good gaussians Ni basis
set.
I thank the authors of the answers for their help.

Angelo
_______________________________________________________________________
Angelo Vargas
Laboratory of Technical Chemistry
Department of Chemical Engineering and Industrial Chemistry
Swiss Federal Institute of Technology (ETHZ)
ETH Zentrum, Universitätsstr. 6    Telefon:  0041/1/632 31 54
CH-8092 Zürich - Switzerland       Fax:      0041/1/632 11 63
E-mail:   [email-masked]
http://mercury.ethz.ch/members/vargas/vargas.html
________________________________________________________________________

1)
Hi Angelo,

I am quite happy with the use of the Schaefer, Horn and Ahlrichs (SHA)
basis
sets for 3d metals. You can look them up in J. Chem. Phys. 97, 2571
(1992).

You should also try http://www.emsl.pnl.gov:2080/forms/basisform.html
>From there I downloaded the pVDZ set for Ni (for use in Gaussian
94/98):

 NI  0
 S   6  1.00
     71074.80321100        0.00142604
     10672.02094100        0.01092824
      2428.13890070        0.05421263
       685.53595148        0.18874769
       223.10072863        0.38324617
        76.84201404        0.29550637
 S   3  1.00
       148.71122016       -0.11014443
        17.45915499        0.64521427
         7.16252807        0.44797838
 S   3  1.00
        12.55613713       -0.22645403
         2.07357405        0.72320959
         0.85382641        0.44868026
 S   1  1.00
         0.10536766        1.00000000
 S   1  1.00
         0.03813409        1.00000000
 P   5  1.00
       916.73608662        0.00934396
       216.06139913        0.06973737
        68.38391482        0.27073495
        24.59384395        0.53078302
         9.13929602        0.34410229
 P   3  1.00
         4.71933717        0.34076082
         1.81618492        0.56580170
         0.67840751        0.23616717
 D   4  1.00
        47.09383211        0.02898232
        13.14646397        0.15494996
         4.41705489        0.37633115
         1.47715651        0.47365096
 D   1  1.00
         0.43735922        0.31247838
 P   1  1.00
         0.14658800        1.00000000
 ****

Have a nice day
Micha
ooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
 Dr. Michael Hartmann
 Dipl.-Chem. (univ.)
 Research School of Chemistry                   Ph. 61-2-6249-3771
 Australian National University                 Fax.61-2-6249-0750
 Canberra ACT. 0200                   http://rsc.anu.edu.au/~micha
 Australia
ooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo

2)
Angelo,

Try Bauschlicher's ANO basis set. You'll find it at the PNNL site.

Regards,
John Kerkines

3)
Dear Angelo,
I' m sure you tried many of the things I'm suggeting but maybe it's
still
helpful. One thing I found helpful with TM complexes and gaussian is to
start from a small basis set Hartree-Fock calculation and slowly upgrade
to
the larger target bases (Guess=Read). HF converges somewhat better than
DFT
because the HOMO/LUMO gap is larger. Another thing is to start from a
related closed shell system because these converge better or from a more

positively charged ion which also tend to converge better. In some cases

level shifting proved to be very helpful to obtain convergence (about
0.1
Hartree used to be enough). A very big convergence improvement was to
use
the DGauss DZVP basis set which can be obtained via the EMSL basis set
library under
   http://www.emsl.pnl.gov:2080/forms/basisform.html
This, in my experience is a pretty well designed and efficient basis
set.
Other very nice transition metal basis sets are the VDZ and VTZ bases
>from
Ahlrichs group that can also be obtained from EMSL. In the end it will
certainly depend on the specific application that you have in mind which

one turns out to be the best basis set. Ni appears to be the worst case
for
almost any theoretical method and to obtain truly converged results
requires unrealisitically large basis set. There is a paper by Siegbahn
and
I think Taylor on the subject in Theoret. Chim. Acta a few years ago.
Good luck + best regards
Frank

4)
In our group, lots of research has been done on Ni-complexes with great
success. The calculations were done with ANO basis sets in MOLCAS. See
our
homepage (http://hydra.chem.rug.nl/) for references to publications
about
these studies.

Best regards,

Marcel Swart.

=========================================
drs. Marcel Swart

Theoretical Chemistry (MSC)
Molecular Dynamics (GBB)

Rijksuniversiteit Groningen
Chemistry Department
Nijenborgh 4
9747 AG Groningen
The Netherlands

tel : +31 - (0)50 - 3634377
fax : +31 - (0)50 - 3634441

E-mail : [email-masked]
WWW: http://hydra.chem.rug.nl/~swart/
=========================================

5)
hi angelo

for heavy elements relativistic effect can be important. so try
using basis sets with effective core potentials. in g98 the
los alamos (key word: lanl2dz) and the stuttgarter basis
sets (key: sdd) are installed.

if this does not work try to include diffuse functions (6-31++g**).
because of there long range effects they may describe bondigs
in complexes in a better way.

hope this will help.

sincerely

michael braunschweig
department of chemistry
university of dortmund
germany

6)
Dear Mr. vargas,

You can employ a large valence basis set of Hay and Wadt with  effective
core
potentials (ECP) for Nickel. It is quite good for nickel complexes.

Reference.
Hay P. J.; Wadt, W. R. J. Chem. Phys. 1985, 82, 299

7)
Hello,

I had a bit of a fight recently with the vanadium basis set in G98 as
well
(6-311+G).

My personal suggestions are:

If you don't need all-electron basis sets, at least for the geometry,
then either the LANL2DZ ECP + valence basis set ok, or the CEP-31G
(Stevens-Basch-Krauss compact ECP).

For all electron, there's always the Huzinaga basis sets, "Handbook of
Gaussian Basis Sets", though you have to type them in by hand.

                                                        -fred

"No science has ever made                 Frederick P. Arnold, Jr.
 more rapid progress in a                 A&HPRC, U. of Chicago
 shorter time than Chemistry."            5640 S. Ellis Ave
        -Martin Heinrich Kloproth, 1791   Chicago, IL 60637

8)
Angelo,
        there are also some 6-311G** type basis sets for Ni in G98,
you might want to try them, the following is from the G94 Manual.....

 6-311G: Specifies the 6-311G basis for first-row atoms and the
MacLean-Chandler (12s,9p)
(621111,52111) basis sets for second-row atoms [170-171] (note that the
basis sets for P, S, and Cl
are those called "negative ion" basis sets by MacLean and Chandler;
these were deemed to give
better results for neutral molecules as well), the Wachters-Hay
[172-173] all electron basis set for
the first transition row, using the scaling factors of Raghavachari and
Trucks [174], and the
6-311G basis set of McGrath, Curtiss and coworkers for most of the rest
of the third row (note
that K and Ca are not currently defined) [290,291,292].

Note that Raghavachari and Trucks recommend both scaling and including
diffuse functions when
using the Wachters-Hay basis set for first transition row elements. You
will need to use the
6-311+G keyword form to include the diffuse functions recommended in
their paper (see
reference [174]). MC-311G is a synonym for 6-311G.

....so you might want to stick some diffuse functions in there too.

noj

--------------------------------------------------------------------------

Dr. N.O.J. Malcolm
e-mail:[email-masked]
Department of Chemistry
Texas A&M University
College Station
TX 77845
U.S.A
--------------------------------------------------------------------------

9)
Often, the reason metal compounds don't converge is because of a poor
initial guess. You can usually tell if this is the case, since there is
a
large change in energy on the first SCF iteration (if you use #P on the
route card).

A good work around is to precondition your job to give it a better
chance
of converging. I am actually writing a short paper about this which will

eventually appear on www.gaussian.com.

The way to precondition the job is this:

First, run the SCF using only an STO-3G basis set. You should name your
checkpoint file (using a %chk card) so it is saved after this job
completes.

Then run it 6-31G, using the same named checkpoint file with GUESS=READ
and GEOM=CHECK (or GEOM=ALLCHECK). Then your converged STO-3G run will
be
the initial guess for the 6-31G run.

Finally, run the job with 6-31G**, using the same checkpoint file and
GUESS=READ and GEOM=CHECK again. The converged 6-31G run will be the
initial guess for this job.  This final step should converge without a
problem.

If this doesn't work, send along your input file, and I'll take a look
at
it.

--
Joseph Ochterski, Ph.D
Senior Customer Service Scientist
[email-masked]

10)

Dear Angelo,

        The basis sets from Schafer, Horn and Ahlrichs, J.Chem. Phys.
1992,97,2571, are very good for the transition metals. They have several

sets at different levels of approximation. They can also be obtained
>from the \
emsl website, with the following address.
http://www.emsl.pnl.gov:2080/forms/basisform.html

        I doubt whether changing the basis set will solve your
convergence
problems. With the transition metal complexes getting convergence can
sometimes be a time consuming task. Sometimes starting with a smaller
basis, which may give convergence, and then using the converged
functions to
begin calculations with a larger basis is a way to solve the problem,
but
it does not always work.
                Regards,   Graham Chandler

11)

eetings,

The problem may not be with the basis set. It may be that a poor initial

guess has been made with the extended Huckel routine. (Look at the value

of S**2--is it close to the desired value?)
I have been doing calculations on d3 chromium complexes and found it
expedient to use an initial single point calculation with SCF(QC
conver=2) to improve the guess of the wavefunction. A second calculation

uses SCF(Conver=5 Vshift=400) to optimize the geometry.  This has worked

for me so far, with the cep-31g basis set and ub3lyp.

good luck,
Curt Hoganson, Ph.D.
Univ. Delaware